Bug 55931 - [Maintainer Update] games/gl-117 0.9 -> 1.0
Summary: [Maintainer Update] games/gl-117 0.9 -> 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-24 19:50 UTC by Erik Greenwald
Modified: 2003-09-04 13:49 UTC (History)
1 user (show)

See Also:


Attachments
games_gl-117.patch (16.65 KB, patch)
2003-08-24 19:50 UTC, Erik Greenwald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2003-08-24 19:50:16 UTC
Freshmeat blurb:
	This release adds three more missions to the campaign. It
	provides more realistic physics (optional), a new fighter,
	some visual improvements, and adjustments concerning almost
	everything. Some important bugfixes have been made.
Comment 1 Kirill Ponomarev freebsd_committer 2003-08-24 19:59:39 UTC
Hi,

On Sun, Aug 24, 2003 at 01:42:05PM -0500, Erik Greenwald wrote:
> 
> >Number:         55931
> >Category:       ports
> >Synopsis:       [Maintainer Update]  games/gl-117  0.9 -> 1.0


I couldn't apply patch-src_common.h cleanly:

===>  Applying FreeBSD patches for gl-117-1.0
2 out of 2 hunks failed--saving rejects to src/common.h.rej
>> Patch patch-src_common.h failed to apply cleanly.


Could you please take a look at it ?

-Kirill
Comment 2 Edwin Groothuis freebsd_committer 2003-09-04 13:48:48 UTC
State Changed
From-To: open->closed

Commited, thanks!